/*********************************************************************/
/*            Erg�nzungs-Stylesheet f�r den IE kleiner 6             */
/*                         f�r www.vhb.org                           */
/*        copyright 2008 Sunbeam GmbH www.sunbeam-berlin.de          */
/*                      Autor: Susanne J�ger                         */
/*                                                                   */
/*********************************************************************/

/* Diese Datei ist in das Format ISO 8859-2 umgewandelt - ae 

@CHARSET "UTF-8";*/

#kopf {
	height: 47px; /* 128 - 81 */
}

#balken {
	height: 48px;
}

#Meta {
	height: 128px;
	margin-left: -3px;
}

#mainNav li {
	zoom: 1;
}

.kDetail #login {
	display: inline;
}

#login {
	margin-top: 0em;
}

#logStatus {
	padding-right: 1em;
}

/* verhindert Floatdrop des Inhaltsbereichs */
#start #hilfsLinks {
	width: 95%;
}

/* SJ080108 NEU gibt etwas Raum und stabilisiert das Ganze */ 
#start #lehre,#start #stud {
	width: 49%;
}

#start #vhb {
	width: 99%;
}
/* Ende SJ080108 NEU */

/* kein Farbverlauf wegen fehlender Unterst�tzung f�r PNG-Alpha-Transparenz - bei Bedarf mit Filter nachruesten */
.button {
	background-image: none !important;
}

/* linkes padding wird sonst fehlinterpretiert */
#ksuche p.info,#ksuche h3,#ksuche h4 {
	zoom: 1;
}

.kDetail #logStatus {
	display: inline;
	padding-right: 4em;
}

#kursDetails {
	zoom: 1;
}

#myKursList {
	zoom: 1;
}

#colHolder {
	position: relative;
}

.kDetail #rechts {
	overflow: hidden;
}

.kursOptionen a.aktiv {
	zoom: 1;
}

#myKursList li,#mycourses h4,#mycourses div,#mycourses,#kursVerwaltung div	{
	zoom: 1;
}

#kurslisting div,#kurssuche {
	zoom: 1;
}

#myKursList li.first {
	border: none;
}

#directmail-subscription legend {
	width: 45%;
	margin-left: -7px;
}

fieldset {
	margin-bottom: 2em;
}

/*LOGO f�r Printstylesheet*/

span.printonly {
	display: none
}


#inhalt ol {
padding-left:25px;
}

div.wichtig li {
list-style-position: outside;
}

/*r�ckg�ngig Angaben aus normaler Content*/
.wichtig p, .wichtig ul, .wichtig ol {
margin-right: 0!important;
}

/*SA - Nur f�r Ansprechpartner in IE6*/
div.linieUnten ul.img li img, div.nolinieUnten ul.img li img {
	margin: 0 17em 0 0.5em;
}


#start #kurse select {
width:14.7em;
padding: 0!important;
margin:0!important;
}

/* width of content elements*/
#inhalt p, #inhalt ul, #inhalt ol, #inhalt dl { 
margin-right: 17em;	
}



#inhalt .text h4{
width: auto;
}

 #inhalt .wichtig h4 {
width: 95%;
}

#inhalt .wichtig p {
margin-right: 0em;
}


/*SA - 11.07.08 */
.boxRechts  {
margin:4.9em 0em 0.5em 0.5em!important;

}
/*SA - 11.07.08 */
#vhb .boxRechts p, #stud .boxRechts p, #lehre .boxRechts p{
margin-right:0em;
}

/*SA - Feinpositionierung des Login buttons*/
#login #loginForm input.img {
top:3px;
}

/*  Rückgängig machen des verschieben der Login-Felder, da im ie.css für IE7 definiert */ 
#loginStart #kennung{
margin-left: 0px;
} 

#login ul {
position:relative;
top: 3px;
}


textarea#notes, #kontaktform fieldset {
width: 22em;
} 


.nolinieUnten, .linieUnten { 
float: left;
overflow: hidden;
margin-right: 0;
}

#kurssuche_School p, #kurssuche_univ p, #loginStart p {
padding: 0!important;
margin-right: 0!important;
}


/* SA aus unerkl�rlichen Gr�nden ben�tigt - verhindert zu weitem Abstand zum selectbox*/
#kurssuche_univ p input.img {
margin-left: -8px!important;
}


/*sprunglinks*/

.sprunglink {
float: left;
clear:both;
}